#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# MONA DEVICE CONFIG
#
DEVICE_CODENAME="mona"
DEVICE_DISPLAY_CODENAME="Mona"
DEVICE_DISPLAY_NAME="Moto G Stylus 5G 2025"
DEVICE_KERNEL="6.6"
DEVICE_SOC="sm6475-ab"
DEVICE_MANUFACTURER="Motorola"
DEVICE_MODEL_NUMBER="XT2517"
DEVICE_SYNC_SCRIPT="mona-sync.sh"

# CUSTOM INSTALLER VARIABLES
INJECT_RECOVERY=false
LEGACY_KSU=false
LEGACY_KSU_VERSION=""
A_TEAM_MAGISK=true
MONA_A_TEAM_VERSION=0.01
INTERNAL_VERSION="$MONA_A_TEAM_VERSION"
